Update for file.openSUSE_12.3_Update, file.openS... security moderate

Security update for file

file was updated to fix one security issue.

This security issue was fixed:
- Out-of-bounds read in elf note headers (CVE-2014-3710).

Fixed bugs
bnc#902367
VUL-0: CVE-2014-3710: file: out-of-bounds read in elf note headers
Selected Binaries